#!/bin/bash
function salt() {
    if [[ "$1" == "state.apply" ]]; then
        sudo salt-call --local --file-root "$HOME/salt/states" --pillar-root "$HOME/salt/pillars" "$@" pillar="{username: $USER}"
    else·
        sudo salt-call --local --file-root "$HOME/salt/states" --pillar-root "$HOME/salt/pillars" "$@"
    fi
}
